/*
Theme Name: treville Child
Theme URI: http://www.hamann-it.com
Author: Markus Hamann
Description: This is a child theme for treville
Version: 1.0
Author URI: www.hamann-it.com
Template: treville
Text Domain: treville
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */

.tbl_tracks_list {
    width: 100%;
    border-collapse: collapse;
}

.tbl_tracks_list thead td{
 background: black;
    color: white;
}


.tbl_tracks_list td {
    /*padding:7px; border:#4e95f4 1px solid;*/
}

/* Define the default color for all the table rows */
.tbl_tracks_list tr {
    background: white;
}

/* Define the hover highlight color for the table row */
.tbl_tracks_list tr:hover {
    background-color: lightgray;
    cursor: pointer;
}
